:root {
    --primary-color: black;
    --secondary-color: white;
    --muted-primary: #111111;
    --muted-secondary: #eeeeee;
    --less-muted-primary: #070707;
    --hover-color: black;
}

a {
    color: inherit;
    text-decoration: none;
}

@media (prefers-color-scheme: light) {
    :root {
        --primary-color: white;
        --secondary-color: black;
        --muted-primary: #eeeeee;
        --muted-secondary: #111111;
        --less-muted-primary: #d7d7d7;
        --hover-color: white;
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --primary-color: black;
        --secondary-color: white;
        --muted-primary: #111111;
        --muted-secondary: #eeeeee;
        --less-muted-primary: #070707;
        --hover-color: black;
    }
}

body {
    background-color: var(--primary-color);
    color: var(--secondary-color);
    font-family: "Lucida Console";
}

.centered {
    text-align: center;
}

@font-face {
    font-family: MPFKidnapped;
    src: url(MPF_Kidnapped.ttf);
}

/* Font source: https://www.dafont.com/mpf-kidnapped.font#null */
.ransom-font {
    font-family: MPFKidnapped;
    letter-spacing: 0.2rem;
}
